-- 基础信息
base_info = {
	group_id = 133103451
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 451001, monster_id = 28030401, pos = { x = 421.682, y = 219.531, z = 1042.653 }, rot = { x = 0.000, y = 266.430, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 451002, monster_id = 28030401, pos = { x = 422.282, y = 219.537, z = 1046.775 }, rot = { x = 0.000, y = 130.828, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 901, area_id = 6 },
	{ config_id = 451003, monster_id = 28030401, pos = { x = 426.090, y = 219.089, z = 1047.752 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 451004, monster_id = 28030401, pos = { x = 424.239, y = 219.275, z = 1044.750 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 19, drop_tag = "鸟类", pose_id = 2, area_id = 6 },
	{ config_id = 451005, monster_id = 28030401, pos = { x = 346.267, y = 223.378, z = 1554.779 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 451006, monster_id = 28030401, pos = { x = 344.972, y = 220.628, z = 1556.882 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 },
	{ config_id = 451007, monster_id = 28030401, pos = { x = 347.421, y = 219.778, z = 1549.790 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "鸟类", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 451001, 451002, 451003, 451004, 451005, 451006, 451007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
